
Grupo 3 2019 - Feature #672

2.2 verificar cada movimiento

08/27/2019 09:27 AM - José Diaz

Status: New Start date: 08/20/2019

Priority: Normal Due date: 08/29/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Verificar como funciona cada movimiento agregado al robot.

History

#1 - 08/27/2019 10:30 AM - José Diaz

- % Done changed from 30 to 60

#2 - 08/31/2019 09:04 PM - José Diaz

- % Done changed from 60 to 100
